# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-02-09 20:08CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "smtp"
msgstr "smtp"

#: index.docbook:4
#, no-c-format
msgid "A protocol to send mail from the client workstation to the mail server."
msgstr ""
"Ett protokoll för att skicka e-post från klientens arbetsstation till "
"e-postservern."

#: index.docbook:8
#, no-c-format
msgid ""
"See : <ulink "
"url=\"http://raddist.rad.com/networks/1998/smtp/smtp.htm#SMTP\">Simple Mail "
"Transfer Protocol </ulink>."
msgstr ""
"Se: <ulink "
"url=\"http://raddist.rad.com/networks/1998/smtp/smtp.htm#SMTP\">Simple Mail "
"Transfer Protocol </ulink>."
